# Maintainer: Lukas Jirkovsky <l.jirkovsky@gmail.com>
pkgname=ttf-gentium
pkgver=1.03
pkgrel=5
pkgdesc="Wide range of Latin-based alphabets, defines roughly 1,500 glyphs."
arch=('any')
url="https://scripts.sil.org/Gentium"
license=('custom:OFL')
depends=('fontconfig' 'xorg-fonts-encodings' 'xorg-font-utils')
source=("Gentium-${pkgver}.zip::http://scripts.sil.org/cms/scripts/render_download.php?&format=file&media_id=Gentium-${pkgver}&filename=Gentium-${pkgver}.zip")
md5sums=('3bb9cb074de6a5c9b163bff15254b6d1')

package() {
  cd "$srcdir/Gentium-$pkgver"
  install -D -m644 OFL.txt "$pkgdir/usr/share/licenses/$pkgname/OFL"
  mkdir -p  "$pkgdir/usr/share/fonts/TTF"
  install -m644 *.ttf "$pkgdir/usr/share/fonts/TTF/"
}
